libraries/template-haskell_dist-install_VERSION = 2.13.0.0
libraries/template-haskell_dist-install_COMPONENT_ID = template-haskell-2.13.0.0
libraries/template-haskell_dist-install_MODULES = Language.Haskell.TH Language.Haskell.TH.Lib Language.Haskell.TH.Ppr Language.Haskell.TH.PprLib Language.Haskell.TH.Quote Language.Haskell.TH.Syntax Language.Haskell.TH.LanguageExtensions Language.Haskell.TH.Lib.Internal Language.Haskell.TH.Lib.Map
libraries/template-haskell_dist-install_HIDDEN_MODULES = Language.Haskell.TH.Lib.Map
libraries/template-haskell_dist-install_SYNOPSIS =Support library for Template Haskell
libraries/template-haskell_dist-install_HS_SRC_DIRS = .
libraries/template-haskell_dist-install_DEPS = base-4.11.1.0 ghc-boot-th-8.4.4 pretty-1.1.3.6
libraries/template-haskell_dist-install_DEP_IPIDS = base-4.11.1.0 ghc-boot-th-8.4.4 pretty-1.1.3.6
libraries/template-haskell_dist-install_DEP_NAMES = base ghc-boot-th pretty
libraries/template-haskell_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0 ghc-boot-th-8.4.4 pretty-1.1.3.6
libraries/template-haskell_dist-install_TRANSITIVE_DEP_NAMES = pretty ghc-boot-th deepseq array base integer-gmp ghc-prim rts
libraries/template-haskell_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = pretty-1.1.3.6 ghc-boot-th-8.4.4 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/template-haskell_dist-install_INCLUDE_DIRS = 
libraries/template-haskell_dist-install_INCLUDES = 
libraries/template-haskell_dist-install_INSTALL_INCLUDES = 
libraries/template-haskell_dist-install_EXTRA_LIBRARIES = 
libraries/template-haskell_dist-install_EXTRA_LIBDIRS = 
libraries/template-haskell_dist-install_S_SRCS = 
libraries/template-haskell_dist-install_C_SRCS  = 
libraries/template-haskell_dist-install_CMM_SRCS = 
libraries/template-haskell_dist-install_DATA_FILES = 
libraries/template-haskell_dist-install_HC_OPTS = -Wall -this-unit-id template-haskell -XHaskell2010
libraries/template-haskell_dist-install_CC_OPTS = 
libraries/template-haskell_dist-install_CPP_OPTS = 
libraries/template-haskell_dist-install_LD_OPTS = 
libraries/template-haskell_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/template-haskell_dist-install_DEP_CC_OPTS = 
libraries/template-haskell_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/pretty/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/ghc-boot-th/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/template-haskell_dist-install_DEP_LIB_REL_DIRS = libraries/pretty/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/template-haskell_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/pretty/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/template-haskell_dist-install_DEP_LD_OPTS = 
libraries/template-haskell_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/template-haskell_PACKAGE_MAGIC))
